table {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse; 
	width: 600px;
	}
	
	.toggle_container p{
 		font-family: "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
        font-size: 14px;
       
}

	
.toggle_container ul li{
list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
color: white;
font-style: italic;
}

ul  li {
    color:white !important;

}


.toggle_container ul li:before {
	content: "\00BB \0020";
	}

.classdate{
 font-family: Georgia,"Times New Roman",serif;
	font-size: 10px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px; 
	}
.class-output {
	border-top: 6px solid #525455;
	
}
.class a {
font-size: 1.5em;
font-weight: bold;

}

.school a {
		display: block;
		text-align: center;

		padding: 8px 13px 8px 13px;
		background: #48701d !important;
		color: #fff !important;
		border-radius: 4px;
		text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
		font-style: italic;
		text-decoration: none;
		line-height: 17px;

		box-shadow: inset 0 0 10px rgba(0,0,0,0.6);

		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;
		-webkit-transition: all .2s linear;

	}
.school a:hover
	{
		background-color: #b83e00 !important;
	}

.date td {
height: 50px;
}	


tr.date {
border-bottom: 6px solid #525455;
}

p.trigger {
cursor: pointer;
-moz-transition: all 0.2s linear 0s;
    border: 1px solid transparent;
    border-radius: 5px 5px 5px 5px;
    font-weight: bolder;
	font-family: Gill Sans, Verdana;, sans-serif; 
	text-transform: uppercase;
	letter-spacing: 2px;   
    text-shadow: 0 2px 0 black;
	font-size: 1em;

}

select, .select {
  background-color: white !important;
  color: black !important;
  max-width:30%;
}

.hot{
font-family: "Helvetica Neue","Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 10px;
    color: red;

}
p.active {
    color: #CDB438 !important; 
}
p.dim {

color: gray;
}

.hide {
display: none;
}
/*
.trigger:after {
    background-color: #EEEEEE;
    border-radius: 2em 2em 2em 2em;
    color: #222222;
    content: "?";
    display: block;
    float: left;
    font-size: 18px;
    line-height: 24px;
    margin-right: 0.5em;
    padding: 0.2em;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 1.2em;
}
*/

th {
	padding: 0 0.5em;
	text-align: left;
	}



td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
	}

#calclasses td { padding:7px 15px; }
#calclasses tr { border-left: 2px solid silver; }

#calclasses tr.class td {
	/* border-bottom: 1px solid #FB7A31; */
	background: #707070;
	}
	
#calclasses tr.wine td {
	
	border-bottom: 1px solid #FB7A31;
	background: #c0f9f7;
	}
	
.bookingclass {
	color: #CDB438;
    font-size: 24px;
	}	
	
	
	#theNewForm input#amount {
    display: inline;
    text-align: right;
    width: 80px;
}

#theNewForm #qty, #theNewForm #amount {
    margin-bottom: 10px;
}
.spiritform label {
    margin-top: 15px;
}

.spiritform input[type="text"], .spiritform input[type="email"] {

    width: 98%;
    margin-bottom: 15px;
}
.spiritform textarea {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 2px 1px 1px;
    display: block;
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-size: 0.9em;
    outline: medium none;
    padding: 6px;
    width: 97%;
    margin-bottom: 20px;
    }
    .spiritform #totalsummary big {
    border-color: #AAAAAA #CCCCCC;
    border-style: double solid;
    border-width: 4px 1px;
    display: block;
    font-family: monospace;
    font-size: 1.5em;
    margin: 15px 0 10px;
    padding: 10px;
    text-align: center;
    
}

    .spiritform label.error 
	{
		display: block;
		clear: left; 
		color: white; 
		width: 90%;
		font-size: .9em; 
		padding: 10px 30px 10px 30px;
		margin-bottom: 10px;
		margin-top: 5px;
		position: relative; 
		text-shadow: 0 1px 0 black; 
		-moz-text-shadow: 0 1px 0 black;
		-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
		-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.3);
		box-shadow: 0 2px 2px rgba(0,0,0,0.3);
	}

    
    select {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-radius: 3px 3px 3px 3px;
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-size: 0.9em;
    margin: 6px 0 10px;
    outline: medium none;
    padding: 4px;
}

.clear {
    clear: both;
    height: 1px;
}

button, button[disabled]:hover, button[disabled]:active {
    border: 1px outset #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    cursor: pointer;
    display: block;  
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-size: 1.5em !important;
    min-width: 250px;
    min-height: 40px;
    text-shadow: 0 1px 0 white;
    color: black !important;
}
